# Generated by Django 3.1.7 on 2021-03-14 17:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0005_auto_20210314_1826'),
    ]

    operations = [
        migrations.AlterField(
            model_name='track',
            name='description',
            field=models.TextField(blank=True, max_length=1000),
        ),
    ]
